gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.TreeViewColumnSizingGType)) The sizing method the column uses to determine its width. Please note that Autosize is inefficient for large views and can make columns appear choppy.
- Field
  2.12.0.0
  Gtk.TreeViewColumnSizing Columns resize to be the optimal size every time the model changes.
- Field
  2.12.0.0
  Gtk.TreeViewColumnSizing Columns are a fixed numbers of pixels wide.
- Field
  2.12.0.0
  Gtk.TreeViewColumnSizing Columns only get bigger in reaction to changes in the model.